## CamelMimeFilterPgp

CamelMimeFilterPgp

## Synopsis

                        CamelMimeFilterPgp;
    CamelMimeFilter *   camel_mime_filter_pgp_new           (void);

## Description

## Details

### CamelMimeFilterPgp

    typedef struct {
    	CamelMimeFilter filter;
    	gint state;
    } CamelMimeFilterPgp;

### camel_mime_filter_pgp_new ()

    CamelMimeFilter *   camel_mime_filter_pgp_new           (void);

Returns : |